<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Delivery Pizza</title>
    <link rel="shortcut icon" href="img/icono.png" type="image/x-icon">
    <link rel="stylesheet" href="css/diseño.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800&display=swap" rel="stylesheet">
</head>
<body>
    <header>
      <div class="header">
        <a href="#default" class="logo">Pizzeria</a>
        <div class="header-right">
        <nav>
           <a href="index.html">Inicio</a>
           <a href="pedidos.html">Pedidos</a>
           <a href="carrito.html">Carrito</a>
           <a href="perfil.html">Perfil</a>
           <a href="registro.html">Iniciar sesion/Registrarse</a>
        </nav>
      </div>
    </div>
        <section class="textos-header">
          <img src="img/user.png" class="icon-user">

        </section>

<div class="diseño_portada" style="height: 150px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" 
 style="height: 100%; width: 100%;">
 <path d="M-6.09,36.80 C150.00,150.00 307.11,-43.13 500.00,49.99 L500.00,150.00 L0.00,150.00 Z" 
 style="stroke: none; fill: lightgray;"></path></svg></div>
</header>
<center><h1>¿No se ha registrado? ¡No pierda la oportunidad!</h1></center>

<div class="form">
  <input type="text" placeholder="Nombre" required>
  
</div>
<div class="form">
  <input type="text" placeholder="9 12345678" required>
</div>
<div class="form">
  <input type="email" placeholder="email@gmail.com" required>
</div>
<div class="form">
  <input type="password" required>
</div>
<div class="form">
  <a href="login.html" class="btn-a">
    Ingresar</a>
</div>
<div class="form">
  <button class="btn-form">
    Crear Cuenta
</button>
</div>
</body>
<footer>
    <div class="contenedor-footer">
      <div class="content-foo">
        <h4>Numero</h4>
        <p>26738927</p>
      </div>
      <div class="content-foo">
        <h4>Correo</h4>
        <p>correo2Generico@gmail.com</p>
      </div>
      <div class="content-foo">
        <h4>Local</h4>
        <p>concepcion  centro 23</p>
      </div>
    </div>
  </footer>

</html>